Flow Title=Imported Flow 01 - Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=PF 1,PF 2
River Rch & RM=RIVER-1,Reach-1         ,82      
    4300    4300
River Rch & RM=RIVER-1,Reach-1         ,80      
    5700    5700
River Rch & RM=RIVER-1,Reach-1         ,53      
    7150    7150
River Rch & RM=RIVER-1,Reach-1         ,40      
    7500    7500
River Rch & RM=RIVER-1,Reach-1         ,14      
    9150    9150
Boundary for River Rch & Prof#=RIVER-1,Reach-1         , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=689.39
Boundary for River Rch & Prof#=RIVER-1,Reach-1         , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=690.39
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
